BODY {margin: 0px;
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 11px;
      font-style: normal;
      font-weight: normal;
      text-decoration: none;
      color: #000000; 
      background-color: #555555;
      background-image: url(Images/Badgemb2.jpg);
      scrollbar-face-color: #000000; scrollbar-shadow-color: #000000;
      scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #888888;
      scrollbar-darkshadow-color: #000000; scrollbar-track-color: #DFDFDF;
      scrollbar-arrow-color: #FFFFFF;
      overflow-y: scroll;}

// A {text-decoration: none}

A 
{
   text-decoration: none;
   -webkit-transition: all 1s ease-in-out;
   -moz-transition: all 1s ease-in-out;
   -ms-transition: all 1s ease-in-out;
   -o-transition: all 1s ease-in-out;
   transition: all 1s ease-in-out;
}

A:link {color: #0000FF}
A:active {color: #FF0000}
A:visited {color: #777777}
A:hover {color: #777777; text-decoration: underline}

TD.main {text-align: justify}

LI {text-align: justify}
LI.times {font-family: times}

IMG {border: 0}

IMG.fadeNoBorder
{
   color: #000000;
   -webkit-transition: all 1s ease-in-out;
   -moz-transition: all 1s ease-in-out;
   -ms-transition: all 1s ease-in-out;
   -o-transition: all 1s ease-in-out;
   transition: all 1s ease-in-out;
}

IMG.fadeNoBorder:hover
{
   -webkit-opacity: 0.5;
   -moz-opacity: 0.5;
   opacity: 0.5;
}

.RED   {font-family: comic sans MS; color: #FF0000; font-size: 8pt}

H1 {font-size: 200%; font-style: bold}
H2 {font-size: 150%; font-style: bold}
H3 {font-size: 125%; font-weight: normal}

P.just {text-align: justify}

.smallFont {text-align: center; color: #000000; font-size: 8pt}

#main {margin-top:10px; margin-bottom:10px; margin-left:100px; margin-right:100px; border:1px solid #000; background:#fff; padding: 20px 50px 50px 50px}
#news {font-family: times}

#counter {width:120px; height:20px; position:absolute; top:500px; left:435px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right: 0px; border:0px solid #FFF; background:#FFF; padding: 0px 0px 0px 0px}
#stomp {width:120px; height:35px; position:absolute; top:520px; left:435px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right: 0px; border:0px solid #FFF; background:#FFF; padding: 0px 0px 0px 0px}

.inline_left  {display: inline; float: left;}
.inline_right {display: inline; float: right;}
.clear_both {clear: both}
.border {font-weight: bold; border-width: 1px; border-style: solid; border-color: #000000;}
.invisible {visibility: hidden}

#screen100percent
{
   position: absolute;
   border-style: none;
   border-color: #00FF00;
   border-width: 1px;   
   width: 100%;
   height: 100%;
}

#allcontent 
{
   position: absolute;
   top: 50px;
   left: 50px;
   right: 50px;
   bottom: 50px;
   padding: 0px 0px 0px 0px;
   background-color: #FFFFFF;
   border-width: 0px;
}

#whole_page
{
   position: absolute;
   top: 10px;
   left: 10px;
   right: 10px;
   width: 900px;
   padding: 0px 0px 0px 0px;
   background-color: #EEEEEE;
   border-style: solid;
   border-color: #000000;
   border-width: 0px;
}

#menu
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 123px;	/* This is fixed */
   bottom: 0px;
   background-color: #777777;
   text-align: center;
   border-width: 0px;
}

.menu-panel A
{
   display: block;
   line-height: 16px;
   color: #FFFFFF;
   text-decoration: none;
}

.menu-panel A:hover
{
   color: #FFFFFF;
   background-color: #000000;
   text-decoration: none;
}

#menubottom
{
   width: 123px;	/* This is fixed */
   height: 82px;	/* This is fixed */
   position: absolute;
   left: 0px;
   bottom: 0px;
   background: #777;
   text-align: center;
}

#topbanner 
{
   position: absolute;
   left: 123px;
   top: 0px;
   right: 0px;
   height: 47px;	/* This is fixed */
   text-align: center;
   background: #FFF;
}

#pagecontent 
{
   position: absolute;
   overflow: auto;
   top: 47px;
   left: 123px;
   right: 0px;
   bottom: 0px;
   z-index: 0;
   padding: 0px 10px 0px 10px;
   background: #FFF;
   border-width: 0px;
}

#block
{
   position: absolute;
   top: 0px;
   left: 0px;
   width: 75px;
   height: 75px;
   padding: 10px 10px 10px 10px;
   text-align: center;
   background-color: #0000C0;
   color: #FFFFFF;
   border-style: none;
   border-color: #FF0000;
   border-width: 1px;
   visibility: hidden;
   z-index: 5;
}

#footer
{
   position: relative;
   left: 0px;
   right: 0px;
   background-color: #FFFFFF;
   border-style: none;
   border-color: #000000;
   border-width: 1px;
}

#float_left_mugshots
{
   position: relative;	/* This is needed to make the owner_name absolute work wrt this DIV rather than the whole page */
   float: left;
/*   width: 200px; */
   height: 200px;
   background-color: #FFFFFF;
   border: 1px solid;
   border-color: #000000;
   text-align: center;
   vertical-align: bottom;
   margin: 5px 5px 5px 5px;
}

#float_left_gallery
{
   position: relative;	/* This is needed to make the owner_name absolute work wrt this DIV rather than the whole page */
   float: left;
/*   width: 200px; */
   height: 120px;
   background-color: #FFFFFF;
   border: 0px solid;
   border-color: #000000;
   text-align: center;
   vertical-align: bottom;
   margin: 5px 5px 5px 5px;
}

#owner_name
{
   position: absolute;
   width: 100%;
   bottom: 0px;
/*   border: 1px solid; */
/*   border-color: #0000FF; */
   text-align: center;
}
